# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Oct 10 12:58:12 UTC 2016
pkgname = busybox
pkgver = 1.25.1-1
pkgdesc = Utilities for rescue and embedded systems
url = http://www.busybox.net
builddate = 1476104292
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 2234368
arch = aarch64
license = GPL
makedepend = make
makedepend = gcc
makedepend = sed
makedepend = ncurses
